Subject: Pipeline Contractors
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 9 May 2001 17:59:00 -0700 (PDT)

I got this message for a contractor that might be interested in working with us on the lateral.  Steve Thome had good luck with them on a water line and wanted to pass the name along.  He also called and mentioned a guy who is with an Enron affiliate - Northern Border - and is interested in a pipeline spur as well.  His phone number is 303-575-6479.  May be helpful to keep it in the Enron family.

---------------------- Forwarded by Rusty Stevens/Corp/Enron on 05/09/2001 02:49 PM ---------------------------
From:	Stephen Thome/ENRON@enronXgate on 05/08/2001 10:10 AM
To:	Rusty Stevens/Corp/Enron@ENRON
cc:	 

Subject:	Pipeline Contractors

Rusty,

Here is the contact for our pipeline contractor:

Clark Ashton
Rooney Engineering
1418 Millstream Lane
Salt Lake City, UT 84106

801-463-7981 

Clark is the business development guy.  He is well connected in the power industry (he used to work for NEPCo).  I believe Rooney specializes in pipeline installation - they certainly are extremely knowledgeable.  I suggest you contact Clark to find out more.  

Steve